{% include "menu-skip.twig" %}

<!-- APP Container (mainly to separate "page" from "off canvas" div) -->
<div class="c-app">
    <!-- Header -->
    {% include "header.twig" with headerData %}

    {% block content %}
        Content Area (default.twig)
    {% endblock %}

    <!-- Footer -->
    {% include "footer.twig" %}

    {% include "cookie-disclaimer.twig" %}
</div>
